/*
 * @Description: file content
 * @Version: 2.0
 * @Author: ljl
 * @Date: 2022-06-15 17:41:58
 * @LastEditors: ljl
 * @LastEditTime: 2022-07-15 11:52:29
 * @FilePath: \zyypt-ssb-vue_alipay\src\main.js
 */
import Vue from 'vue'
import App from './App.vue'
import router from './router'
import "vant/lib/index.css"
import "../src/assets/style/reset.scss"
import VueWechatTitle from 'vue-wechat-title'
Vue.use(VueWechatTitle)
Vue.config.productionTip = true


new Vue({
  router,
  render: h => h(App),
}).$mount('#app')
